Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.EndTime Property
LogVerifyConfig Class See Also Send Feedback

The ending time to verify.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public DateTime EndTime { get; set; }

Visual Basic (Declaration)
    Public Property EndTime As DateTime

Visual C++
    public:
    property DateTime EndTime {
    	DateTime get ();
    	void set (DateTime value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace